/* Style sheet created by: Alejandro Muro, 1-24-21 */

/* Style for body specifies a background color */
body {
	background-color: #FFFFFF;
}

/*Style to create a fluid image */
img {
	max-width: 100%;
}

/* Styles for Mobile Layout */

/* Style for the container centers the page and specifies the width */
#container {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

/* Style for the header specifies top margin, background color, rounded corners, and center align content */
header {
	font-family: Verdana, Arial, serif;
	font-size: 2em;
	margin-top: 0.2em;
	background-color: #FFFFFF;
	border-radius: 0.5em;
	text-align: center;
}

/* Style for nav specifies text properties */
nav {
	font-family: Georgia, "Times New Roman", serif;
	font-size: 1em;
	font-weight: bold;
	text-align: center;
}

/* Style specifies padding and margins for unordered list */
nav ul {
		padding: 0;
		margin-top: 0.5em;
		margin-bottom: 0.5em;
}

/* Style for nav li specifies the background color, rounded corners, removes bullet style, and applies margins and padding for list items within the navigation */
nav li {
		background-color: #FF6600;
		border-radius: 1em;
		list-style-type: none;
		margin: 0.3em;
		padding: 0.4em;
}

/* Style changes nagivation link text color to white and removes the underline*/
nav li a {
		color: #FFFFFF;
		text-decoration: none;
}

/* Style for the main specifies a block display, text properties, margins, padding, rounded corners, and borders  */
main {
	display: block;
	font-family: Georgia, "Times New Roman", sans-serif;
	font-size: 1em;
	margin-top: 0.2em;
	padding: 0.5em;
	border-top: solid 0.2em #FF6600; 
	border-bottom: solid 0.2em #FF6600;
}

/*Style for the section padding and text */
section {
	padding: 1%;
	text-align: center;
}

/*Style for the article padding, margin, and text */
article {
	border-top: solid 0.2em #FF6600;
	padding: 2%;
	margin: 0.5%;
	text-align: left;
}

/*Style for the aside color, background, font, and padding */
aside {
	text-align: center;
	color: #FFFFFF;
	background-color: #FF6600;
	font-size: 1.25em;
	margin: 1em;
	padding: 1em;
}

/* Style for the footer specifies font size, text alignment, and top margin */
footer {
	font-size: .70em;
	text-align: center;
	margin-top: 2em;
}

/* Style displays the mobile class */
.mobile {
		display: inline;
		
}

/*Style for the desktop class*/
.desktop {
		display: none;
}

/*Style for the padding in the div p section */
div p {
		padding-left: 1em;
		padding-right: 1em;
}

/* Media query for tablet viewport targets screen size with a minimum width of 481px. */

@media only screen and (min-width: 481px){

/*Style to create a fluid image */
img {
		width: 25%;
		float: left;
}

/*Style for the header specifies top margin, background color, rounded corners, and center align content */
header p {
		margin-bottom: 4em;
		padding-top: 1.5em;
}

/* Style for nav li specifies the background color, rounded corners, removes bullet style, and applies margins and padding for list items within the navigation */
nav li {
		display: inline;
		float: left;
		margin-left: 1%;
		margin-right: 1%;
		padding-left: 0;
		padding-right: 0;
		width: 23%;
}

/* Style for the main specifies a block display, text properties, margins, padding, rounded corners, and borders  */
main {
		clear: left;
		margin-top: 12em;
		background: #FF6600;
}

/*Style for the background-color of the section */
section {
	background-color: #FF6600;
}

/*Style for the article background, border, and margin */
article {
	background-color: #FFFFFF;
	border-top: 0;
	border-radius: 0 3em 3em 3em;
	margin-bottom: 1em;
}

/*Style for the aside color, box shadow, border-radius */
aside {
		text-align: center;
		color: #FF6600;
		background-color: #FFFFFF;
		box-shadow: 1em 1em 1em #000000;
		border-radius: 8em;
}

/* Style displays the mobile class */
.mobile {
		display: none;
}

/* Style displays the desktop class */
.desktop {
		display: inline;
}
}

/*Media query for desktop viewport targets screens with a minimum width of 769px. */

@media only screen and (min-width: 769px) {

/* Style for the container centers the page and specifies the width */
#container {
		width: 80%
}

/* Style for nav specifies text properties */
nav {
		margin-top: -5em;
}

/* Style specifies padding and margins for unordered list */
nav ul {
		margin: 0;
		padding-left: 0.50%;
		padding-right: 0.50%;
}

/* Style for nav li specifies the background color, rounded corners, removes bullet style, and applies margins and padding for list items within the navigation */
nav li {
		background-color: #FFFFFF;
		border-radius: 0;
		margin-left: 0;
		margin-right: 0;
		padding: 0;
		width: 18%;
}

/* Style changes nagivation link text color to white and removes the underline*/
nav li a {
		color: #FF6600;
		display: inline-block;
		padding: 0.7em;
		font-size: 1.25em;
}

/* Style rules for psuedo-classes */
nav li a:link {
		color: #FF6600;
}

/* Style rules for psuedo-classes */
nav li a:hover {
		color: #4C1F00;
		font-style: italic;
}

/* Style for the main specifies border, shadow, margins, and padding for main element.*/
main {
		border: none;
		border-radius: 1em;
		box-shadow: 1em 1em 1em #331400;
		margin-top: 1em;
		background: #FFFFFF;
		overflow: auto;
}

/*Style for the background-color of the section */
section {
	float: left;
	width: 60%
}

/*Style for the aside width, color, and background */
aside {
	float: right;
	width: 25%;
	background-color: #FF6600;
	color: #FFFFFF;
	
}
}	